div#indexcontents {
	width: 950px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div#indexcontents {
	width:auto;
	padding:5px;
}
}
@media screen and (max-width: 767px) {
	div#indexcontents {
	width:100%;
	position: relative;
	margin-top: 0px;
	z-index: 2;
	background: #FFF;
	}
	}
div#contentsup, div#contentsdown {
	display:flex;
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10用 ---*/
	display:-webkit-flex;/*--- safari（PC）用 ---*/
}
@media screen and (max-width: 767px) {
	div#contentsup, div#contentsdown {
		display: inline;
	}
	}
p#rokuon {
	padding-left: 1em;
	text-indent:-1em;
	line-height:140%;
	font-size: 93%;
	padding-top: 5px;
	padding-bottom:10px;
}	
p#bangotsuchi {
	padding-left: 1em;
	text-indent:-1em;
	line-height:140%;
	font-size: 93%;
	padding-top: 0px;
	padding-bottom:10px;
}	
/* バナー部分------------------------------*/

div#contentsup aside {
	width: 680px;
	margin-right: 10px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div#contentsup aside {
	width:530px;
}
}
@media screen and (max-width: 767px) {
div#contentsup aside {
		width:auto;
		padding:10px;
}
}
div.navi-image {
	height:248px;
}
@media screen and (max-width: 949px) {
div.navi-image {
		height: auto;
}
}
#image-navigation ul li a {
  display:block;
}
#image-navigation img {
  border:0;
  vertical-align:bottom;
}

#image-navigation ul, #image-navigation li {
  list-style:none;
}
#image-navigation .navi-image { position:relative;top:0; left:0;}
#image-navigation .navi-image div div { display:none; }
#image-navigation .navi-image div.active div { display:block; }
#image-navigation .navi-image div.last-active div { display:none; }

div.navi ul {
	padding-left:5px;
}
@media screen and (max-width: 767px) {
	div.navi ul {
		display:none;
	}
	}
div.navi li {
	float:left;
	margin-left:25px;
}
div.navi img {
	width: 102px;
	height: 36px;
	filter: brightness(60%);
}
div.navi  div.active img {
	filter: brightness(100%);
}
div.navi-image div {
	display:block;
}
div.navi-image div img {
  width: 665px;
  height: 235px;
}
@media screen and (max-width: 767px) {
div.navi-image div img {
  width: auto;
  height: auto;
}
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div.navi ul {
	padding-top:10px;
	padding-bottom:10px;
}
div.navi li {
	margin-left:10px;
}
div.navi li img {
	width:90px;
}
}
div.navi-image a {
	display:block;
}

div#image-navigation {
    background: none repeat scroll 0 0 #666666;
    border: 7px solid #666666;
    height: 290px;
    margin: 0;
    visibility: visible;
    width: 665px;
    margin-top:3px;
}
@media screen and (max-width: 949px) {
	div#image-navigation {
		width:auto;
		height:auto;
	}
	}

/*業務用サイトへのリンク------------------------------　*/

div#contentsup div#gyomuyosite-link {
	width: 260px;
	margin-top:3px;
}

div#contentsup div#gyomuyosite-link img {
   vertical-align:bottom
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div#contentsup div#gyomuyosite-link img {
	width:230px;
	height:auto;
}
}
div#contentsup div#gyomuyosite-link ul li {
	list-style: none;
}

@media screen and (max-width: 767px) {
div#contentsup div#gyomuyosite-link {
	width:auto;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom:0px;
	margin-top:0px;
}
div#contentsup div#gyomuyosite-link ul {
	display: -webkit-box;
	display: -moz-box;
	width:100%;
}
div#contentsup div#gyomuyosite-link ul li img {
    display: none;
  }
div#contentsup div#gyomuyosite-link ul li a:before {
    content: attr(data-label);
  }
div#contentsup div#gyomuyosite-link ul li {
	float:none;
	height:auto;
	position:static;
	border-radius: 5px;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	margin-right:9px;
	text-align: center;
	font-size: 13px;
}
div#contentsup div#gyomuyosite-link ul li#shizenha {
	border: 2px solid #FFC46B;
	background: -moz-linear-gradient(top,#FFF 0%,#F9D89B);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#F9D89B));
}
div#contentsup div#gyomuyosite-link ul li#pro {
	border: 2px solid #82B9CD;
	background: -moz-linear-gradient(top,#FFF 0%,#ADD8E5);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#ADD8E5));
}
div#contentsup div#gyomuyosite-link ul li#med {
	border: 2px solid #F09791;
	background: -moz-linear-gradient(top,#FFF 0%,#F0C2C2);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#F0C2C2));
}
div#contentsup div#gyomuyosite-link ul li a {
	color:#333;
	display:block;
	font-weight: bold;
	padding:10px;
}
	}



/*お知らせ------------------------------　*/

p.oshirase {
	font-weight: bold;
	margin-bottom: 5px;
}

/*コンテンツ下部分　共通設定-----------------　　*/

div#contentsdown div#contentsdown-left {
	width: 680px;
	margin-right: 10px;
	padding-top:20px;
}
@media screen and (max-width: 767px) {
	div#contentsdown div#contentsdown-left {
		width:auto;
		padding:10px;
	}
	}
@media screen and (min-width: 768px) and (max-width: 949px) {
	div#contentsdown div#contentsdown-left {
		width:530px;
	}
}
div#contentsdown div#contentsdown-right {
	width: 256px;
	margin-top: 20px;
}
@media screen and (max-width: 767px) {
	div#contentsdown div#contentsdown-right {
	width:auto;
	padding-right: 10px;
	padding-left: 10px;
	position:relative;
	}
	}
@media screen and (min-width: 768px) and (max-width: 949px) {
div#contentsdown div#contentsdown-right {
	width:230px;
}
}
div#contentsdown div#contentsdown-left dl {
}
@media screen and (max-width: 767px) {
div#contentsdown div#contentsdown-left dl {
	border-top: 1px dotted #666;	
	}
	}
div#contentsdown div#contentsdown-left dl dt {
	font-weight: bold;
	clear: both;
	float: left;
	padding-top: 10px;
	margin-left: 10px;
}
@media screen and (max-width: 767px) {
div#contentsdown div#contentsdown-left dl dt {
	float: none;
	}
	}
div#contentsdown div#contentsdown-left dl dd {
	padding-left: 8em;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #999;
	margin-right: 10px;
}
@media screen and (max-width: 767px) {
div#contentsdown div#contentsdown-left dl dd {
	padding-left: 0em;
	padding-top: 0px;
	padding-bottom: 5px;
	}
	}
div#contentsdown div#contentsdown-left dl dt time {
	font-size: 85%;
}

/*サラヤからのお知らせ------------------------------　*/

div#contentsdown div#contentsdown-left div#title-whatsnew {
	position: relative;
	height: 35px;
	margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
div#contentsdown div#contentsdown-left div#title-whatsnew {
	position: static;
	height:auto;
	background:#666;
	padding-top: 5px;
	padding-bottom: 5px;
	}
	}
div#contentsdown div#contentsdown-left div#title-whatsnew h1 {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
}
@media screen and (max-width: 767px) {
div#contentsdown div#contentsdown-left div#title-whatsnew h1 {
	position: static;
	display:inline;
	}
	}
div#contentsdown div#contentsdown-left div#title-whatsnew p#btn-rss {
	position: absolute;
	left: 616px;
	top: 6px;
	z-index: 2;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div#contentsdown div#contentsdown-left div#title-whatsnew p#btn-rss {
	left: 450px;
	top: 6px;
}
}
@media screen and (max-width: 767px) {
div#contentsdown div#contentsdown-left div#title-whatsnew p#btn-rss {
	display:none;
	}
	}
	
/*ニュースリリース------------------------------　*/

div#contentsdown div#contentsdown-left div#title-news {
	position: relative;
	margin-top: 30px;
	height: 35px;
}
@media screen and (max-width: 767px) {
div#contentsdown div#contentsdown-left div#title-news {
	position: static;
	margin-top:0px;
	height:auto;
	background:#666;
	padding-top: 5px;
	padding-bottom: 5px;
	}
	}
div#contentsdown div#contentsdown-left div#title-news h1 {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
	margin-top: 20px;
}
@media screen and (max-width: 767px) {
div#contentsdown div#contentsdown-left div#title-news h1 {
	position: static;
	margin-top:0px;
	display:inline;
	}
	}
div#contentsdown div#contentsdown-left div#title-news p#btn-newsichiran {
	position: absolute;
	left: 575px;
	top: 26px;
	z-index: 2;
}
@media screen and (max-width: 767px) {
div#contentsdown div#contentsdown-left div#title-news p#btn-newsichiran {
	position: static;
	display:inline;
	margin-top:0px;
	height:24px;
	}
	}
@media screen and (min-width: 768px) and (max-width: 949px) {
div#contentsdown div#contentsdown-left div#title-news p#btn-newsichiran {
	left: 420px;
}
}
div#contentsdown div#contentsdown-left dl#news {
	padding-top: 25px;
	margin-bottom:30px;
}
@media screen and (max-width: 767px) {
div#contentsdown div#contentsdown-left dl#news {
	padding-top:0px;
	margin-bottom:0px;
	}
	}
div#contentsdown div#contentsdown-left dl#news dt {
	background: url(images/icon-greyyajirushi.gif) no-repeat 85px 16px;
}
div#contentsdown div#contentsdown-left dl#news dt img {
	vertical-align: text-top;
	margin-right: 20px;
}
div#contentsdown div#contentsdown-left dl#news dd {
	padding-left: 15em;
}
@media screen and (max-width: 767px) {
div#contentsdown div#contentsdown-left dl#news dd {
	padding-left:0em;
	padding-top:3px;
	}
	}

/*関連サイト------------------------------　*/

div#contentsdown div#contentsdown-right h2 {
	margin-top: 8px;
	margin-left: 4px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 0;
}
@media screen and (max-width: 767px) {
div#contentsdown div#contentsdown-right h2 {
   line-height: 120%;
}
}
div#contentsdown div#contentsdown-right h2#kanrensite-title {
    background: url("images/title-kanrensite.gif") no-repeat scroll left top transparent;
    height: 30px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    width: 250px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div#contentsdown div#contentsdown-right h2#kanrensite-title {
	width:220px;
}
}

@media screen and (max-width: 767px) {
div#contentsdown div#contentsdown-right h2#kanrensite-title {
	background: #666 url(none);
	text-indent: 0;
	font-size: 100%;
	font-weight: bold;
	width: auto;
	height:auto;
	padding: 5px;
	color: #FFF;
}
}
div#contentsdown div#contentsdown-right div#kanrensite {
	width: 248px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin-left: 4px;
	background: #EAEAEA;
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div#contentsdown div#contentsdown-right div#kanrensite {
	width:220px;
}
}
@media screen and (max-width: 767px) {
div#contentsdown div#contentsdown-right div#kanrensite {
	width: auto;
	}
	}
div#contentsdown div#contentsdown-right div#kanrensite img {
   vertical-align:bottom
}
div#contentsdown div#contentsdown-right div#kanrensite dl {
	border: 1px solid #B6B6B6;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	padding: 0px 5px 2px 58px;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: 2px center;
}
@media screen and (max-width: 767px) {
div#contentsdown div#contentsdown-right div#kanrensite dl {
	padding: 0px 7px 7px 58px;
	}
	}
div#contentsdown div#contentsdown-right div#kanrensite dl dt {
	margin-bottom:2px;
}
div#contentsdown div#contentsdown-right div#kanrensite dl dd {
	margin-left: 5px;
	font-size: 85%;
}
div#contentsdown div#contentsdown-right div#kanrensite dl#sed {
	background-image: url(images/mark-sed.gif);
}
div#contentsdown div#contentsdown-right div#kanrensite dl#smile {
	background-image: url(images/mark-smile.gif);
}
div#contentsdown div#contentsdown-right div#kanrensite dl#office {
	background-image: url(images/mark-office.gif);
}
div#contentsdown div#contentsdown-right div#kanrensite dl#recycle {
	background-image: url(images/mark-recycle.gif);
}
div#contentsdown div#contentsdown-right div#kanrensite dl#aqua {
	background-image: url(images/mark-aqua.gif);
}
div#contentsdown div#contentsdown-right div#kanrensite dl#ksn {
	background-image: url(images/mark-ksn.gif);
}
div#contentsdown div#contentsdown-right div#kanrensite dl#kumano {
	background-image: url(images/mark-kumano.gif);
}
div#contentsdown div#contentsdown-right div#kanrensite dl#vegeble {
	background-image: url(images/mark-vegeble.gif);
}
div#contentsdown div#contentsdown-right div#kanrensite dl#midochika {
	background-image: url(images/mark-midochika.gif);
}
div#contentsdown div#contentsdown-right div#kanrensite dl#st-and {
	background-image: url(images/mark-st-and.gif);
}
div#contentsdown div#contentsdown-right div#kanrensite dl#essence {
	background-image: url(images/mark-essence.gif);
}
div#contentsdown div#contentsdown-right div#kanrensite dl#bestfit {
	background-image: url(images/mark-bestfit.gif);
}
div#contentsdown div#contentsdown-right div#kanrensite dl#tearai {
	background-image: url(images/mark-tearai.gif);
}
div#contentsdown div#contentsdown-right div#kanrensite dl#oralCare {
	background-image: url(images/oralCare.png);
}
div#contentsdown div#contentsdown-right div#kanrensite dl#sunpia {
	background-image: url(images/mark-sunpia.png);
	background-size:54px 52px;
}

#oshirase-title, #news-title {
    background: #EBEDED;
    width: 660px;
    margin-bottom: 10px;
	font-size:110%;
	padding:5px 10px;
}
@media screen and (max-width: 767px) {
#oshirase-title, #news-title {
	background:url(none);
	color: #FFF;
	text-indent:0;
	width:auto;
	font-size: 100%;
	padding:10px;
	}
	}
@media screen and (min-width: 768px) and (max-width: 949px) {
	#oshirase-title, #news-title {
		width:510px;
	}
}
#toiawase {
    background: url("images/tel-madoguchi.png") no-repeat scroll left top transparent;
    height: 370px;
    overflow: hidden;
    text-indent: 100%;
    width: 252px;
}
@media screen and (min-width: 768px) {
#toiawase {
   white-space: nowrap;
}
}
@media screen and (min-width: 768px) and (max-width: 949px) {
#toiawase {
	width:230px;
	background-size:100%;
	height: 335px;
}
}
@media screen and (max-width: 767px) {
#toiawase {
	background:none;
	text-indent: 0;
	height:auto;
	width:auto;
	margin-bottom: 5px;
	}
#toiawase p {
	background: #6EB92B;
	color: #FFF;
	padding: 8px;
	font-weight: bold;
	}
#toiawase dl {
	border-right: 2px solid #6EB92B;
	border-bottom: 2px solid #6EB92B;
	border-left: 2px solid #6EB92B;
	}
#toiawase dt {
	background: #E1E1E1;
	color: #333;
	padding: 5px;
	font-weight: bold;
	}
#toiawase dd {
	padding: 5px;
	}	
	}
@media screen and (max-width: 767px) {	
	p#iso {
		text-align:right;
		margin-top: 60px;
	}
}
@media screen and (max-width: 767px) {
#melmaga a:before {
    content: attr(data-label);
  }
#melmaga  img {
    display: none;
  }
#melmaga  {
	position: absolute;
	left: 0px;
	bottom:130px;
	width: 82%;
	border: 1px solid #FF9900;
	background: url(images/mail-mark.png) no-repeat 0 0,-moz-linear-gradient(top,#FFCC66 0%,#FF8D2E) ;
	background: url(images/mail-mark.png) no-repeat 0 0,-webkit-gradient(linear, left top, left bottom, from(#FFCC66), to(#FF8D2E));
	border-radius: 5px;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	margin-left:12px;
	padding-left:30px;
}
#melmaga a {
	color:#FFF;
	display:block;
	font-weight: bold;
	padding:10px;
	width: auto;
}
	}

#mirano {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
section#formarea h1 {
    background: #EBEDED;
    margin-bottom: 10px;
    font-size: 110%;
    padding: 5px;
}

.cs_link {
	background-color: #ff9a56;
	color: #FFF;
    display: table;
    position: relative;
    padding: 0.5em 3em;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    box-sizing: border-box;
    transition: 0.5s;
	margin-bottom: 15px;
}
.cs_link:after {
    position: absolute;
    top: 50%;
    right: 1em;
    width: 0.5em;
    height: 0.5em;
    transform: translateY(-50%) rotate(45deg);
    border-right: 2px solid currentColor;
    border-top: 2px solid currentColor;
    content: "";
}
.cs_link:link, .cs_link:visited {
	text-decoration: none;
	color: #FFF;
}
.cs_link:hover {
    background-color: #f76d30;
    color: #fff;
}
.pro_link {
	background-color: #3a76b4;
	color: #FFF;
    display: table;
    position: relative;
    padding: 0.5em 3em;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    box-sizing: border-box;
    transition: 0.5s;
	margin-bottom: 15px;
}
.pro_link:after {
    position: absolute;
    top: 50%;
    right: 1em;
    width: 0.5em;
    height: 0.5em;
    transform: translateY(-50%) rotate(45deg);
    border-right: 2px solid currentColor;
    border-top: 2px solid currentColor;
    content: "";
}
.pro_link:link, .pro_link:visited {
	text-decoration: none;
	color: #FFF;
}

.pro_link:hover {
    background-color: #185a9f;
    color: #fff;
}
.customer_link {
	background-color: #70B92C;
	color: #FFF;
    display: table;
    position: relative;
    padding: 0.5em 2.5em;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    box-sizing: border-box;
    transition: 0.5s;
	margin-bottom: 15px;

}
.customer_link:after {
    position: absolute;
    top: 50%;
    right: 1em;
    width: 0.5em;
    height: 0.5em;
    transform: translateY(-50%) rotate(45deg);
    border-right: 2px solid currentColor;
    border-top: 2px solid currentColor;
    content: "";
}
.customer_link:link, .customer_link:visited {
	text-decoration: none;
	color: #FFF;
}

.customer_link:hover {
    background-color: #5a9d1b;
    color: #fff;
}

#formarea {
	border-bottom: 1px dotted #333;
	margin-bottom: 15px;
}


/*　　Facebook　　*/
div#contentsdown div#contentsdown-right div#facebookpage {
	margin-top: 15px;
	margin-left: 4px;
}
@media screen and (max-width: 767px) {
div#facebookpage {
		display:none;
	}
	}


/*感染対策のための問い合わせ枠------------------------------　*/

div#kansen{
	background: #F4F4F4;
	padding: 15px 50px;
	margin-bottom: 15px;
}
div#kansen p {
	text-align: center;
}
@media screen and (max-width: 767px) {
div#kansen{
	margin-top: 15px;
	padding: 15px;
}
div#kansen p {
	text-align: left;
}
}